package com.ag.log.service;

import com.ag.log.TopicUserCol;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

/**
 *
 */
public interface TopicUserColService extends IService<TopicUserCol> {

    int deleteByUserId(String userId);
    int deleteByUserIds(List<String> userIds);
}
